[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBNavDataLink.EditingChanged

EditingChanged - method to process a change in the Editing property of the navigator

## Declaration

Source position: dbctrls.pp line 1178

`protected procedure TDBNavDataLink.EditingChanged; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.